Главная /
Процедуры, диагностики и безопасность в Интернет /
Тело сообщения типа message/external-body регламентируется базовым синтаксисом сообщения
Тело сообщения типа message/external-body регламентируется базовым синтаксисом сообщения
вопрос
Правильный ответ:
RFC 822 RFC 674 RFC 152 RFC 311 Сложность вопроса
62
Сложность курса: Процедуры, диагностики и безопасность в Интернет
36
Оценить вопрос
Комментарии:
Аноним
Это очень простой тест по интуиту.
06 авг 2018
Аноним
Большое спасибо за тесты по intiut'у.
29 мар 2017
Другие ответы на вопросы из темы безопасность интуит.